<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="ator">
            <h2><span jhiTranslate="locadoraApp.ator.detail.title">Ator</span> {{ator.id}}</h2>
            <hr>
            <jhi-alert-error></jhi-alert-error>
            <dl class="row-md jh-entity-details">
                <dt><span jhiTranslate="locadoraApp.ator.nome">Nome</span></dt>
                <dd>
                    <span>{{ator.nome}}</span>
                </dd>
                <dt><span jhiTranslate="locadoraApp.ator.filme">Filme</span></dt>
                <dd>
                    <span *ngFor="let filme of ator.filmes; let last = last">
                        <a [routerLink]="['/filme', filme?.id, 'view' ]">{{filme.id}}</a>{{last ? '' : ', '}}
                    </span>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon [icon]="'arrow-left'"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/ator', ator.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon [icon]="'pencil-alt'"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit"> Edit</span>
            </button>
        </div>
    </div>
</div>
